{
    "dc_identifier": "nl.gm0351.2c.2022.1512273-6",
    "dc_title": "<p>Gemeenteraad 20-10-2022 | Raadzaal 20:00 uur.<br />U bent van harte uitgenodigd om deze vergadering bij te wonen.</p> 2022-10-20 - 6: Ingekomen stukken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Woudenberg op 2022-10-20. Onderdeel: 6: Ingekomen stukken.",
    "dc_source": "https://woudenberg.notubiz.nl/vergadering/1699",
    "dc_publisher": "gm0351",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2026-03-16",
    "foi_publishedDate": "2022-10-20",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Woudenberg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Woudenberg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "69",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0351.2c.2022.1512273-6",
    "dc_externalIdentifier": "1512285",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-10-20",
    "foi_meetingNumber": "1512273",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0351.2c.2022.1512273-6.doc.1",
            "dc_title": "00. 2022-10-20 Lijst ingekomen stukken.pdf",
            "foi_fileName": "00. 2022-10-20 Lijst ingekomen stukken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/1699/documents/40220"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2022.1512273-6.doc.2",
            "dc_title": "2022-10-20 Beantwoording TV IS.pdf",
            "foi_fileName": "2022-10-20 Beantwoording TV IS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/1699/documents/40456"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2022.1512273-6.doc.3",
            "dc_title": "01a. CA aandacht voor de Zondagswet.pdf",
            "foi_fileName": "01a. CA aandacht voor de Zondagswet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/1699/documents/40130"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2022.1512273-6.doc.4",
            "dc_title": "01b. Reactie college verzoek aandacht Zondagswet.pdf",
            "foi_fileName": "01b. Reactie college verzoek aandacht Zondagswet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/1699/documents/40131"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2022.1512273-6.doc.5",
            "dc_title": "01c. Brief oproep eerbieding Zondagsrust.pdf",
            "foi_fileName": "01c. Brief oproep eerbieding Zondagsrust.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/1699/documents/40431"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2022.1512273-6.doc.6",
            "dc_title": "02a. CA Memo projectgroep risicofocusgebied Henschotermeer e.o..pdf",
            "foi_fileName": "02a. CA Memo projectgroep risicofocusgebied Henschotermeer e.o..pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/1699/documents/40132"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2022.1512273-6.doc.7",
            "dc_title": "02b. Memo projectgroep risicofocusgebied Henschotermeer e.o. aangepast.pdf",
            "foi_fileName": "02b. Memo projectgroep risicofocusgebied Henschotermeer e.o. aangepast.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/1699/documents/40133"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2022.1512273-6.doc.8",
            "dc_title": "03a. CA Contracteren Jeugd-Punt.pdf",
            "foi_fileName": "03a. CA Contracteren Jeugd-Punt.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/1699/documents/40134"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2022.1512273-6.doc.9",
            "dc_title": "03b. Goedkeuring wethouder voor aanpassingen bij collegebesluit contracteren Jeugd-Punt.pdf",
            "foi_fileName": "03b. Goedkeuring wethouder voor aanpassingen bij collegebesluit contracteren Jeugd-Punt.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/1699/documents/40135"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2022.1512273-6.doc.10",
            "dc_title": "04a. CA halfjaarrapportage 2022 Coöperatie De Kleine Schans.pdf",
            "foi_fileName": "04a. CA halfjaarrapportage 2022 CoÃ¶peratie De Kleine Schans.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/1699/documents/40136"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2022.1512273-6.doc.11",
            "dc_title": "04b. Halfjaarrapportage 2022 CDKS.pdf",
            "foi_fileName": "04b. Halfjaarrapportage 2022 CDKS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/1699/documents/40137"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2022.1512273-6.doc.12",
            "dc_title": "05a. CA Inzet eerste deel NPO middelen.pdf",
            "foi_fileName": "05a. CA Inzet eerste deel NPO middelen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/1699/documents/40138"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2022.1512273-6.doc.13",
            "dc_title": "06A. Beantwoording vragen GBW-fractie inzake WOZ definitief.pdf",
            "foi_fileName": "06A. Beantwoording vragen GBW-fractie inzake WOZ definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/1699/documents/40219"
        }
    ]
}